.main{ float:left; width:790px;}
.mid{ float:right; width:600px;}
.left{ width:180px; margin-right:10px; border:solid #f2c54e 1px; border-top:none; background:#fef8ea;}
.left h2{width:100%; height:25px; background:url(../img/title_bg.jpg); line-height:25px;border-bottom:solid #f2c54e 1px; }
.left p{width:100%; height:25px; background:url(../img/title_bg.jpg); line-height:25px;border-bottom:solid #f2c54e 1px; }
.left b,.right b{ background:url(../img/title_bg1.gif) left  no-repeat; padding:0 0 0 14px; margin:0 0 0 8px;font-size:12px; width:88% ; display:block;}

.right{ float:left; width:198px; margin-left:10px;}
.h2_one{ clear:both;width:100%; height:25px; background:url(../img/title_bg.jpg); line-height:25px; font-size:12px;border:solid #f2c54e 1px; border-top:none; margin:0; }

/*mid*/
.mid_1{ float:left;width:580px; border:solid #f2c54e 1px; padding:9px; _padding:6px; background:#fff8de;position:relative;}
.mid_1_left{ float:left; width:280px; padding-right:8px;}
.rightLink{position:absolute;  top:12px; right:0;
}
.mid_1_left h3{ line-height:30px; font-size:16px; color:#ff6600;}
.mid_1_left p{ line-height:21px; text-align:justify;}
.mid_1_left p a{ color:#ff6600;}
.mid_1_left p .s1{ float:right; _margin-top:-20px;}
*+html .mid_1_left p .s1{margin-top:-20px;}
.mid_1_left p .s1 a{ color:#000000; font-weight:bold;}
.mid_1_right{ float:left; width:290px;}
.mid_1_right h2{ line-height:30px; font-size:16px; color:#00587c; padding-left:25px; background:url(../img/expo.gif) 80px 0 no-repeat; text-align:center;}
.js_pic{ width:286px; height:200px; line-height:20px; margin-top:35px; border:solid #FF9900 1px;}
.title1{ float:left; width:100%; background:url(../img/title_bg2.jpg) repeat-x; line-height:28px; font-size:12px; width:599px; margin-top:6px;border-right:solid #6799ba 1px;}
.title1 a{ color:#ffffff;}
.title1 a:hover{ color:#ff6600;}
.title1 b{ background:url(../images/beijing_03.jpg) left no-repeat; width:142px; height:28px; display:block; text-align:center;}
.h2_two{ clear:both;width:100%; height:25px; background:url(../img/title_bg.jpg); line-height:25px; }
.h2_two_1{ float:left; display:inline;width:90px;line-height:25px; font-size:12px; text-align:center;padding:0; margin:0;}
.left_con2{ background:#fef8ea; padding-bottom:8px; margin:0 5px;}
.left_con2 li{line-height:206%; background:url(../img/icon2.gif) left center no-repeat; padding-left:15px; border-bottom:dashed #cccccc 1px;}

/*right*/
.right_con1,.right_con2{ width:190px; padding:0 4px; border:1px solid #F2C64D; border-top:none;  background:#FEF8EA;}
* html .right_con1,.right_con2{ width:190px; padding:2px 4px;}
*+html .right_con1,.right_con2{ width:190px; padding:0 4px;}
.right_con1 li{ background:url(../img/icon1.gif) left no-repeat; line-height:21px; padding-left:8px; margin-left:7px; }
.right_con1 li.s1,.right_con2 li.s1{ list-style:none; padding:0; margin:0; text-align:right; background:none;}
.right_con1 li.s2{ list-style:none; padding:0; margin:0; text-align:center; background:none;}
.right_con2 ul{ padding:0; margin:0;}
.right_con2 li{  background:url(../img/icon1.gif) left no-repeat; line-height:21px; padding-left:10px; margin-left:10px;  }
.golf_bg{ background:url(../img/golf_bg.jpg);}
.right .ul1,.right .ul2,.right .ul4{ padding:0; margin:0; width:100%;}
.right .ul1 li{ float:left; width:75px; padding:0 0 0 5px; margin:0 0 0 15px;display:inline;background:url(../img/icon3.gif) left 10px no-repeat; line-height:22px;}
.right .ul2 li{ padding:5px 0 0 10px; line-height:18px;}
.right .ul2 li img{padding:0 0 0 5px; margin-bottom:-5px;}
.right h2 strong a{text-decoration:underline;}
.right .pic{ width:180px; padding-top:102px; background:url(../img/bg2.jpg) no-repeat; margin:0 0 0 10px;}
.ad{ width:100%; text-align:center; background:#f7f7f7;}
* html .right .ul4 li{float:left; width:90px; padding:0 0 0 5px;display:inline;}
*+html .right .ul4 li{float:left; width:90px; padding:0 0 0 5px;display:inline;}
.right .ul4 li{float:left; width:90px; padding:8px 0 5px 5px;}
.right .ul4 img{padding:10px 0 8px 5px;}


.title_b{
	float:right; 
	margin:-23px 10px 0 0; 
	background:url(../images/sanjiao-01.gif) no-repeat left center; 
	width:125px;
}
.title_b a {
		color:#00587c; 
		margin-left:10px;
}
.mid_2{ float:left; width:598px; border:solid #6799ba 1px; border-top:none;background:#f4f9ff; _padding-bottom:9px; }
*+html .mid_2{ padding-bottom:9px;}
.mid_2 img{margin:8px; border:1px solid #ccc; float:left; display:inline;}
.mid_2 ul{
	float:left;
	width:450px;
	 display:inline;
	 margin:5px 0;
}
.mid_2 ul li{
	background:url(../img/icon16.gif) no-repeat left center;
	line-height:20px;
	float:left;
	width:50%;
}
.mid_2 ul li a{
	margin-left:10px;
}

.left_con3 {
	border-top:1px solid #efc451;
}
.left_con4{
	border-bottom:1px solid #efc451;
}
.mid_2 dl{
	text-align:center;
	display:block;
	width:148px;
	float:left;
	_margin-right:-2px;
	margin-bottom:10px;
}
.mid_2 dl a{text-decoration:underline;}
.mid_2 dl dd{
	clear:left;
	line-height:20px;
}
.title1_02 b{
	background:url(../images/in_03.jpg) no-repeat;
	width:184px;
}
.mid_2 .mid_3 li{
	width:96%;
	line-height:24px;
	clear:left;
}
.mid_2 .mid_3 li strong{
	display:block;
	width:70%;
	float:left;
}
.mid_2 .mid_3 li strong a{font-weight:normal;}
.mid_2 .mid_3 span{
	width:80%;
	display:block;
	float:left;
}
.mid_2 h3{ padding:0; margin:0; width:73%; text-align:left; float:right; margin-right:5px; font-size:12px; line-height:25px ; background:url(../img/title_bg4.gif) 30px bottom no-repeat;}
.mid_2 .mid_2_02{ padding:0; margin:0; width:73%; text-align:left; float:right; margin-right:5px; font-size:12px; line-height:25px ; background:url(../img/title_bg4.gif) 30px bottom no-repeat; font-weight:bold;}
.mid_2 .mid_2_02 img{border:none;}
.mid_2 h3 img{border:none;}
.mid_2 .mid_4{
	float:right;
	width:73%;
}
.mid_2 .mid_4 li{
	background:url(../images/heidian.jpg) no-repeat left center;
	line-height:20px;
	clear:left;
	display:block;
	width:100%;
}
.mid_2 .mid_4 li a{
	display:inline;
	clear:left;
}
.mid_2 .mid_4 li .mid_4_span{display:block;
float:left;
width:195px;
padding:0;
background:none;
}
.mid_2 .mid_4 li span{
	background:url(../img/icon16.gif) no-repeat left center;
	padding-left:12px;
	margin-right:10px;
}
.mid_2 .mid_4 li span b{color:#f00; font-weight:normal;}
.mid_2 .h3_1{ clear:both;background:url(../img/title_bg7.gif) bottom no-repeat; padding-bottom:5px; font-size:12px; width:95%; padding-left:10px; margin-left:10px;}
.mid_2 .h3_1 strong{ background:url(../img/title_bg6.jpg) left -5px no-repeat; padding-left:30px;}
.mid_2 .mid_5{
	overflow:auto;
	zoom:1;
	margin-bottom:5px;
	margin-left:4px;
}
.mid_2 .mid_5 dl{
	border:1px solid #ccc;
	background:#fff;
	float:left;
	width:84px;
	display:inline;
	margin:5px 6px;
}
.mid_2 .mid_5 dl dt a img{
	width:82px;
	height:62px;
	margin:0; 
	padding:0;
}
.title1_03 b{
	background:url(../images/in_09.jpg) no-repeat;
	width:212px;
}
.mid_6{
	float:left;
	margin-top:4px;
	text-align:left;
}
.mid_6 p{
	background:url(../img/icon6.gif) no-repeat left center;
	line-height:20px;
}
.mid_6 p a{
	margin:0 10px;
	text-decoration:underline;
	color:#005880;
	font-size:14px;
}
.mid_6 p .a_2{color:#333; text-decoration:underline; font-size:12px;}
.mid_6 p span b{color:#f00; font-weight:normal;}
.mid_6 h3{
	background:url(../img/icon5.jpg) no-repeat left center;
	line-height:25px;
	padding-left:30px;
	float:left;
	
}
.mid_6 ol{margin:0 0 0 10px; padding:0;}
.mid_6 ol li{
	display:block;
	clear:left;
	background:url(../img/icon6.gif) no-repeat left center;
	line-height:20px;
	padding-left:15px;
}
.mid_6 ol li span{
	margin-left:20px;
}
.mid_6 ol li span b{
	color:#f00;
	font-weight:normal;
}
.left dl{
	text-align:center;
	margin:7px 0;
	_margin:5px 0;
}
*+html .left dl{
	margin:5px 0;
}
.left dl a{ text-decoration:underline;}
.right{border-top:none; margin-bottom:8px;}
.right .s1{text-align:center;}
.right .s1 a{font-size:14px;}
.right_con01{border:1px solid #f2c54e; border-top:none; background:#FEF8EA;}
.right_con01 tr{
	line-height:25px;
}
.right_con3{
	background:url(../images/CHina-picture.jpg) no-repeat;
	width:199px;
	height:260px;
	margin-top:8px;
}
.right_con3 h2{
	color:#4F6A97;
	font-size:16px;
	margin-left: 5px;
	line-height:35px;
	float:left;
}
.right_con3 ul{
	clear:left;
	margin:130px 0 0 40px;
	_margin:130px 0 0 20px;
	float:left;
	width:136px;
}
.right_con3 ul li{
	background:url(../images/heidian.jpg) no-repeat left center;
	line-height:20px;
	padding-left:10px;
}
.right_con3 ul li a{
	font-size:11px;
}
.right_con3 ul .text_right{
	background:none;
	text-align:right;
}
.right_con4{
	background:url(../images/golf.jpg) no-repeat ;
	width:200px;
	height:128px;
	margin:8px 0;
}
.right_con4 h2{
	font-size:16px;
	color:#4F6A97;
	margin:10px 0 0 10px;
	_margin:10px 0 0 4px;
	float:left;
	width:175px;
}
.right_con4 span{
	font-size:10px;
	color:#4F6A97;
	float:left;
	margin:0 0 0 10px;
	width:175px;
}
.right_con4 ul{
	float:left;
	margin:10px 0 0 60px;
	_margin:10px 0 0 48px;
	width:116px;
}
.right_con4 ul li{
	background:url(../images/heidian.jpg) no-repeat left center;
	padding-left:10px;
}
.right_con4 ul li a{font-size:11px;}
.right_con4 ul .text_right{
	background:none;
	text-align:right;
}
.right_con1 p {line-height:20px; background:none; padding-bottom:5px;}
.right_con1 p span{display:block; line-height:32px; _line-height:29px;}
.right_con1 .right_con1_03{border-bottom:none;}
.td_02{color:#00598E; font-weight:bold;}